
@media screen {
	.mega-menu-link:hover{color:rgb(33, 167, 49);}
	
	.centerit{display:flex;justify-content: center; align-content: center;}
	.centered{align-self: center;}
	.financialfreedom{width:100%;height:auto;}
	
.my-youtube {
	padding-bottom:38% !important;
	padding-top:0px !important;
	height:0 !important;
	overflow:hidden !important;
}

.my-youtube iframe, .my-youtube object, .my-youtube embed {
	position:absolute !important;
	top:0 !important;
	left:0 !important;
	width:100% !important;
	height:100% !important;
}


.my-youtube-outer{width:100% !important;display:block !important;position:relative !important;margin-left:auto !important;margin-right:auto !important;max-width:900px !important;}
	
	
	
	
	
	
input[type=checkbox]{-webkit-appearance:checkbox;
	-moz-appearance:checkbox;
	width:auto;}
	
	input[type=radio]{-webkit-appearance:radio;
	-moz-appearance:radio;
	width:auto;}
	input[type=date]{ display:block;
  
       -webkit-appearance: textfield;
    -moz-appearance: textfield;
    min-height: 30px; }

span.wpcf7-list-item { display: block; width:100%;}
	
select {
    padding:8px;
	 border: solid;
    border-width: 1px;
    border-color: #555;
    color: #555;
	 border-radius: 3px;
}

.ngg-galleryoverview {
text-align:center;
}
.ngg-gallery-thumbnail-box {
float:none !important;
display:inline-block;
}
.side-excerpt {
    font-size: 13px;
}
.side-excerpt a {
    text-decoration: none;
}
.side-blog-title {
    font-weight: bold;
    text-decoration: none;
    font-family: 'Oswald';
    font-size: 15px;
}
.blogdate {
    background-color: #535353;
    padding-top: 7px;
    padding-right: 7px;
    padding-bottom: 7px;
    padding-left: 7px;
    text-transform: uppercase;
    line-height: 12px;
    letter-spacing: 0px;
    font-weight: 400;
    font-style: normal;
    color: #ffffff;
    font-size: 12px;
    margin-bottom: 0px;
    display: inline-block;
    margin-top: 15px;
}
.blog-content-container {
    margin-top: 20px;
}
.blogtitle {
    font-family: Oswald;
    font-size: 25px;
    display: block;
    margin-bottom: 20px;
    margin-top: 0px;
    padding-top: 0px;
    font-weight: bold;
}
.blogtitle a {
    text-decoration: none;
}
input[type=submit] {
    transition-duration: .5s;
}
input[type=submit]:hover {
    background-color: #748CE8;
    color: #FFF;
}
iframe {
    box-sizing: border-box;
}
input {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
input, textarea {
    border-radius: 3px;
    line-height: 30px;
    border: solid;
    border-width: 1px;
    border-color: #555;
    color: #555;
    padding-left: 10px;
    padding-right: 10px;
    box-sizing: border-box;
    margin: 0px;
    width: 100%;
}
.myclosebutton {
    position: absolute;
    right: 30px;
    top: 30px;
}
.quick-quote-title {
    font-size: 28px;
    color: #FFF;
    font-weight: bold;
}
#quick-quote-inner {
    text-align: center;
}
#quick-quote-outer {
    display: none;
    opacity: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.80);
    position: fixed;
    top: -100%;
    left: 0px;
    z-index: 9999999999999999999999999999;
    color: #FFF;
    justify-content: center;
    align-items: center;
}
.d-fi .flexmiddle {
    justify-content: center;
    font-size: 10px;
}
.footermenu-wrap {
    font-size: 12px;
}
.my-footer a {
    color: #FFF;
}
.company-name {
    font-size: 18px;
    font-weight: bold;
}
.footer-address {
    font-size: 12px;
}
.my-footer {
    min-height: 300px;
    color: #fff;
    position: relative;
}
footer {
    background-color: #333333;
}
.d-fi a {
    color: rgba(255,255,255,0.54);
}
.d-fi {
    padding-bottom: 12px !important;
}
.my-buttons {
    text-decoration: none;
}
.my-buttons a {
    text-decoration: none;
}
.my-button {
    padding: 10px;
    padding-bottom: 8px;
    background-color: #bcc9bb;
    text-align: center;
    font-size: 20px;
    line-height: auto;
    transition-duration: .5s;
    color: #FFF;
    text-decoration: none;
	height:100%;
	display:flex;
	flex-direction:column;
justify-content: flex-start;
}

a .my-button {
    text-decoration: none;
}
.my-button a {
    color: #FFF;
    text-decoration: none;
		overflow: hidden;

}
	.myhider{overflow: hidden;border:solid;border-color:#FFF; box-sizing: border-box;border-width:2px;display:block;line-height:0px;margin:0px;padding:0px; margin-bottom:5px; }
.my-button:hover {
    background-color: #606862;
}
.my-button img {
    box-sizing: border-box;
    width: 100%;
    height: auto;
    border: solid;
    border-width: 0px;
    border-color: #FFF;
    margin: 0px;
	transition-duration: .5s;
}
	.my-button img:hover{transform: scale(1.1);}
.my-button .flex-outer {
    justify-content: center;
}
	
	
	
	
	
.my-footer a[href^=tel] {
    color: #FFF;
    text-decoration: none;
}
.my-google-map {
    width: 100%;
}
.my-google-map {
    width: 100%;
    height: 100%;
}
.background-video-outer {
    width: 100%;
    /* whatever width you want */
    
    position: relative;

	background-image:url(../images/money-bg.jpg);
	background-size:cover;
	background-repeat: no-repeat;
	
}
.background-video-outer:after {
    padding-top: 32.2565543071161%;
    display: block;
    content: '';
}
.background-video-inner {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
	display:flex;
	justify-content: center;
	align-content: center;
}
.background-video-text {
    align-self: center;
    font-size: 35px;
    color: #fff;
    text-align: center;
	border:solid;
	border-width:4px;
	border-color:#FFF;
	border-radius: 20px;
	padding:20px;
   
}
	.applytoday{/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#21a731+0,1a52b8+99 */
background: #21a731; /* Old browsers */
background: -moz-linear-gradient(left, #21a731 0%, #1a52b8 99%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #21a731 0%,#1a52b8 99%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #21a731 0%,#1a52b8 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#21a731', endColorstr='#1a52b8',GradientType=1 ); /* IE6-9 */
	padding:20px;line-height:110px; border-radius: 8px;}
.mytable td {
    padding: 8px;
    border: 0px;
}
.mytable th {
    background-color: #b30e0e;
    color: #FFF;
    font-weight: bold;
    font-size: 30px;
    padding: 10px;
}
.mytable tr:nth-child(even) {
    background-color: #f2f2f2;
}
}
